citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element STYLESET

## Synopsis

### Content Model

    (CITESTYLE)+

### Attributes

None

## Description

The STYLESET element is a wrapper to keep several CITESTYLE elements in a single document.

### Children

CITESTYLE

## Example

    <STYLESET>
    <CITESTYLE>
    ...
    </CITESTYLE>
    <CITESTYLE>
    ...
    </CITESTYLE>
    </STYLESET>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).